<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
            <tli id="T95"/>
            <tli id="T96"/>
            <tli id="T97"/>
            <tli id="T98"/>
            <tli id="T99"/>
            <tli id="T100"/>
            <tli id="T101"/>
            <tli id="T102"/>
            <tli id="T103"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T103">UUM-TXT-CH-00000-23</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">xalx</event>
            <event start="T1" end="T2">inyaq</event>
            <event start="T2" end="T3">saxlier</event>
            <event start="T3" end="T4">inyaqlyarIni</event>
            <event start="T4" end="T5">saGierlyar,</event>
            <event start="T5" end="T6">syud</event>
            <event start="T6" end="T7">alierlyar</event>
            <event start="T7" end="T8">soram</event>
            <event start="T8" end="T9">peinIr</event>
            <event start="T9" end="T10">etmyaiya</event>
            <event start="T10" end="T11">oni</event>
            <event start="T11" end="T12">syuzierlyar</event>
            <event start="T12" end="T13">tyamIz</event>
            <event start="T13" end="T14">chtobi</event>
            <event start="T14" end="T15">syud</event>
            <event start="T15" end="T16">olsun</event>
            <event start="T16" end="T17">Goierlyar</event>
            <event start="T17" end="T18">pechkonun</event>
            <event start="T18" end="T19">ustunya</event>
            <event start="T19" end="T20">ateshIn</event>
            <event start="T20" end="T21">ushtunya</event>
            <event start="T21" end="T22">ili</event>
            <event start="T22" end="T23">plitkanIn</event>
            <event start="T23" end="T24">ushtyunya</event>
            <event start="T24" end="T25">oni</event>
            <event start="T25" end="T26">isIdielyar</event>
            <event start="T26" end="T27">ya</event>
            <event start="T27" end="T28">znayu</event>
            <event start="T28" end="T29">shas</event>
            <event start="T29" end="T30">ya</event>
            <event start="T30" end="T31">vam</event>
            <event start="T31" end="T32">skaju</event>
            <event start="T32" end="T33">chto</event>
            <event start="T33" end="T34">opredelyonnuyu</event>
            <event start="T34" end="T35">temperaturu</event>
            <event start="T35" end="T36">ana</event>
            <event start="T36" end="T37">sozdayot</event>
            <event start="T37" end="T38">xya</event>
            <event start="T38" end="T39">onun</event>
            <event start="T39" end="T40">nu</event>
            <event start="T40" end="T41">temperaturasIni</event>
            <event start="T41" end="T42">verierlyar</event>
            <event start="T42" end="T43">ottuz</event>
            <event start="T43" end="T44">eddi</event>
            <event start="T44" end="T45">gradus</event>
            <event start="T45" end="T46">olaqi</event>
            <event start="T46" end="T47">olier</event>
            <event start="T47" end="T48">soram</event>
            <event start="T48" end="T49">var</event>
            <event start="T49" end="T50">maya</event>
            <event start="T50" end="T51">edierlyar</event>
            <event start="T51" end="T52">sheidyan</event>
            <event start="T52" end="T53">etot</event>
            <event start="T53" end="T54">(em)</event>
            <event start="T54" end="T55">parashok</event>
            <event start="T55" end="T56">var,</event>
            <event start="T56" end="T57">parashogi</event>
            <event start="T57" end="T58">opredelyonni</event>
            <event start="T58" end="T59">kalichestvosuni</event>
            <event start="T59" end="T60">byulier</event>
            <event start="T60" end="T61">o</event>
            <event start="T61" end="T62">GanaxlIlyar</event>
            <event start="T62" end="T63">angIsIlar</event>
            <event start="T63" end="T64">qi</event>
            <event start="T64" end="T65">edierlyar</event>
            <event start="T65" end="T66">Gach</event>
            <event start="T66" end="T67">GashIG</event>
            <event start="T67" end="T68">Gatajaxlar</event>
            <event start="T68" end="T69">soram</event>
            <event start="T69" end="T70">ortierlyar</event>
            <event start="T70" end="T71">ustyuni</event>
            <event start="T71" end="T72">onun</event>
            <event start="T72" end="T73">soram</event>
            <event start="T73" end="T74">o</event>
            <event start="T74" end="T75">maya</event>
            <event start="T75" end="T76">dutier,</event>
            <event start="T76" end="T77">GatIG</event>
            <event start="T77" end="T78">qimIn</event>
            <event start="T78" end="T79">olier</event>
            <event start="T79" end="T80">soram</event>
            <event start="T80" end="T81">oni</event>
            <event start="T81" end="T82">daGIdierlyar</event>
            <event start="T82" end="T83">ichInya</event>
            <event start="T83" end="T84">GazanIn,</event>
            <event start="T84" end="T85">daGIdielyar</event>
            <event start="T85" end="T86">soram</event>
            <event start="T86" end="T87">var</event>
            <event start="T87" end="T88">torba,</event>
            <event start="T88" end="T89">torbaya</event>
            <event start="T89" end="T90">tyoqielyar</event>
            <event start="T90" end="T91">sujyug</event>
            <event start="T91" end="T92">syuzyulier</event>
            <event start="T92" end="T93">soram</event>
            <event start="T93" end="T94">Galeplar</event>
            <event start="T94" end="T95">var,</event>
            <event start="T95" end="T96">Galeplara</event>
            <event start="T96" end="T97">Goielyar</event>
            <event start="T97" end="T98">soram</event>
            <event start="T98" end="T99">gyotyurierlyar</event>
            <event start="T99" end="T100">o</event>
            <event start="T100" end="T101">Gurier</event>
            <event start="T101" end="T102">olier</event>
            <event start="T102" end="T103">peinIr</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">people</event>
            <event start="T1" end="T2">cow</event>
            <event start="T2" end="T3">save</event>
            <event start="T3" end="T4">cows_their</event>
            <event start="T4" end="T5">milk_they</event>
            <event start="T5" end="T6">milk</event>
            <event start="T6" end="T7">take_they</event>
            <event start="T7" end="T8">then</event>
            <event start="T8" end="T9">cheese</event>
            <event start="T9" end="T10">make_for</event>
            <event start="T10" end="T11">it</event>
            <event start="T11" end="T12">percolate_they</event>
            <event start="T12" end="T13">clean</event>
            <event start="T13" end="T14">to</event>
            <event start="T14" end="T15">milk</event>
            <event start="T15" end="T16">be</event>
            <event start="T16" end="T17">put_they</event>
            <event start="T17" end="T18">furnace</event>
            <event start="T18" end="T19">on</event>
            <event start="T19" end="T20">fire</event>
            <event start="T20" end="T21">on</event>
            <event start="T21" end="T22">or</event>
            <event start="T22" end="T23">stove</event>
            <event start="T23" end="T24">on</event>
            <event start="T24" end="T25">it</event>
            <event start="T25" end="T26">heat_they</event>
            <event start="T26" end="T27">I</event>
            <event start="T27" end="T28">know</event>
            <event start="T28" end="T29">now</event>
            <event start="T29" end="T30">I</event>
            <event start="T30" end="T31">you</event>
            <event start="T31" end="T32">tell_will</event>
            <event start="T32" end="T33">what</event>
            <event start="T33" end="T34">certain</event>
            <event start="T34" end="T35">temperature</event>
            <event start="T35" end="T36">it</event>
            <event start="T36" end="T37">creates</event>
            <event start="T37" end="T38">and</event>
            <event start="T38" end="T39">its</event>
            <event start="T39" end="T40">well</event>
            <event start="T40" end="T41">temperature_its</event>
            <event start="T41" end="T42">give_they</event>
            <event start="T42" end="T43">thirty</event>
            <event start="T43" end="T44">seven</event>
            <event start="T44" end="T45">degrees</event>
            <event start="T45" end="T46">maybe</event>
            <event start="T46" end="T47">becomes</event>
            <event start="T47" end="T48">then</event>
            <event start="T48" end="T49">is</event>
            <event start="T49" end="T50">whey</event>
            <event start="T50" end="T51">make_they</event>
            <event start="T51" end="T52">it_from</event>
            <event start="T52" end="T53">this</event>
            <event start="T53" end="T54">(em)</event>
            <event start="T54" end="T55">powder</event>
            <event start="T55" end="T56">is</event>
            <event start="T56" end="T57">powder</event>
            <event start="T57" end="T58">certain</event>
            <event start="T58" end="T59">quantity</event>
            <event start="T59" end="T60">know</event>
            <event start="T60" end="T61">those</event>
            <event start="T61" end="T62">women</event>
            <event start="T62" end="T63">who</event>
            <event start="T63" end="T64">that</event>
            <event start="T64" end="T65">make_they</event>
            <event start="T65" end="T66">how_many</event>
            <event start="T66" end="T67">spoon</event>
            <event start="T67" end="T68">add_should_they</event>
            <event start="T68" end="T69">then</event>
            <event start="T69" end="T70">close_they</event>
            <event start="T70" end="T71">top</event>
            <event start="T71" end="T72">its</event>
            <event start="T72" end="T73">then</event>
            <event start="T73" end="T74">that</event>
            <event start="T74" end="T75">whey</event>
            <event start="T75" end="T76">thickens</event>
            <event start="T76" end="T77">clabber</event>
            <event start="T77" end="T78">like</event>
            <event start="T78" end="T79">becomes</event>
            <event start="T79" end="T80">then</event>
            <event start="T80" end="T81">it</event>
            <event start="T81" end="T82">divide_they</event>
            <event start="T82" end="T83">in</event>
            <event start="T83" end="T84">casserole_s</event>
            <event start="T84" end="T85">divide_they</event>
            <event start="T85" end="T86">then</event>
            <event start="T86" end="T87">is</event>
            <event start="T87" end="T88">sack</event>
            <event start="T88" end="T89">sack_to</event>
            <event start="T89" end="T90">pour</event>
            <event start="T90" end="T91">whey</event>
            <event start="T91" end="T92">goes_out</event>
            <event start="T92" end="T93">then</event>
            <event start="T93" end="T94">shapes</event>
            <event start="T94" end="T95">are</event>
            <event start="T95" end="T96">shapes_in</event>
            <event start="T96" end="T97">put_they</event>
            <event start="T97" end="T98">then</event>
            <event start="T98" end="T99">take_they</event>
            <event start="T99" end="T100">it</event>
            <event start="T100" end="T101">dries</event>
            <event start="T101" end="T102">becomes</event>
            <event start="T102" end="T103">cheese</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T103">People have cows. They milk their cows and take the milk. Then to make the cheese they percolate the milk to be clean. They put it on a furnace or on a stove. They heat it and it goes up to a certain temperature I can tell you. And they bring it I think up to 37 degrees. Then there is the whey, those women who know how to make it should add a certain amount of that powder. Then they close it above. Then the whey thickens, becomes the clabber. Then they divide it into the casserole. Then there is a sack, they pour it into the sack and the whey goes out. Then there are the shapes and they put it into the shapes. Then it dries and becomes cheese.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T103"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T103">UUM-TXT-CH-00000-23.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T103">UUM-MET-01-00000-23.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T103">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

